Subject: RE: LSM Firewall still down
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 12 Nov 2021 11:57:57 +0000

Are you sure that the connected internet still has the below properties ??

If yes
Could you try to power off the firewall , wait 30 sec , and then power it on again.

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 12. november 2021 12:35
To: Carsten Foss (CRFS) <[email-masked]>
Subject: Re: LSM Firewall still down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Yes, the internet is connected to the firewall port 1. And SW-01 port 8 is connected from firwall Port 2

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 12, 2021 4:59:16 PM
Subject: RE: LSM Firewall still down

Do you still have the LSM internet connected to the firewall port 1 ?
I'm quite sure I got a "Dedicated Internet IP" from you , when we set it up.

The firewall is configured to use these Internet settings (that I got from you) on Firewall Port1

IP                         : 180.151.15.163
Mask                  : 255.255.255.248
Def-GW            : 180.151.15.161

If it is NOT on this net it will not work , and we need to do a TeamViewer session to change the settings

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136099647%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zlv1AVP13P6Rllj5pppNCVf3f4qSWTRNkGAnOHj5mEc%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136109599%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B5rd5IItbSh3A15kb%2BZKdx%2F4shR%2F6kM1jN9VGSJaMRc%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136109599%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d2KrpTf%2BBoS89q2bP4ittrX2HVvCfRiWKAhdFq9v0n4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136119544%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o%2BhFddKs%2BvYrykADAMsEItVtRR%2FpzIMg0IIWOw7MHGY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136129504%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PNmXih8x9eN4mY4MDKMJEOZhZbgwHcFmSqFeHhnoM8s%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136139462%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cqH6jeVc5Rhg%2Fo%2BNQYdksOIxc5F05%2BWn3c7XqGQ%2BUsc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136149435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EJ%2BkkXyMJUp1L5BYzw2xgJeWOJcrwfo0lC%2Br7seOq24%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 12. november 2021 12:19
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Firewall still down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Thank you. We are not able to connect internet via Telelab switch

The firewall is connected through the Local Internet Connection and our internet is working fine. However, we are getting orange internet light in SW-01 port 8.

Please assist.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 12, 2021 3:38:52 PM
Subject: RE: LSM Firewall still down

I still see no VPN connection to Denmark
I don't even see any attempts.

Didn't you have a "home made" cable , that was "troublesome" ??

Can you try to connect to the Telelab switch , open a browser , and goto www.myip.com<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.myip.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136149435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EpjV2EWqr06mxmOkOLO8n8fF1MdXcweLe23Og6af4ZY%3D&reserved=0>

Then write the result you get

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136159375%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=p6iviQgMvRwnHGpDV3uFjAnMcjEJDOD6FUBLZt%2FbxFY%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136159375%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=p6iviQgMvRwnHGpDV3uFjAnMcjEJDOD6FUBLZt%2FbxFY%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136169325%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BwlFUrCZPPqLOsOKW4pyh9VAATLQeZ0bP%2BHEonuru4I%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136179288%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=R3fRbAic%2BhooMHxqiRwmn7oxwCKBJiYeVS6cYStdJoI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136179288%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mVFvHLeYxdvFspTzWmNS5VGSqlQRVBTcmSHkUKNUOnA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136189236%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Vc8wY%2Blp5ZDDzUgs0rSlUbTz9kM1OJdH0LFn3%2FMhQH8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136199197%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WiDTl6Q4lFrkknzpWjNU2Mjy4rQ%2FoeFkhbqgl3aS5Tk%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 12. november 2021 10:37
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Firewall still down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

As can I see everything is working fine here. We have just restarted our ISP router, could you please now?

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 12, 2021 2:42:25 PM
Subject: RE: LSM Firewall still down

Hello Ashish

It i now 3 weks ago I write the first time , about the LSM EPOS Telelab Firewall still being down.
It is still down today , do you have any status update ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136209152%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hTV1zBMTa6XWAPn94bqd02FKeWR5xRqkw0cM%2BfPbMpA%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136209152%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hTV1zBMTa6XWAPn94bqd02FKeWR5xRqkw0cM%2BfPbMpA%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136219113%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aCt5jB1DVpFOlePMvCLQi3ENWAAmhjt4qRxCaivMj4U%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136219113%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=53yg6o8Ik%2BISOS3OUlnEAs4ocbdsNLQtF21R8aBNL6M%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136229064%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OJ3xoY6OOsqs0hyjEQGujDShPtVuvSK0wYlqdRCa5rU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136239039%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=F%2FJWuy6e%2FXRLiDnnyjlB7mGa9R407ouguMjLLfotvWE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136248975%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=N8mm3Y%2FqAoQveX2KR%2FYIKEZ2Cox1InrNyk%2FtJyWGVBE%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 25. oktober 2021 09:03
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Firewall still down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Thank you. I am checking this.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 25, 2021 11:52:16 AM
Subject: LSM Firewall still down

Hello Ashish

I heard you were back on the job.
The TeleLab firewall connection is still down.

Could you have a look ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136248975%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FFPRyaSly9yAz7KTH0mToglVp%2Fs4pYzJed80wT3AEMw%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136258936%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5NHFjF8iQZqghf6Sh23eIMwJ2pV9XQisv8tFY0tnwrU%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136258936%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w7ugI9vfq481eT%2FwvnkMT35RDduHRhbLzobQ%2F4k%2FBf4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136268889%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LCKHg87m7dL%2F%2BjxcAp%2FVMjnyExywG26OekYpE%2FKww8Q%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136278844%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9AqbF6qqq42Ai7USSmPIW%2F5wtaUvNmINoux0SCITXnA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136278844%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3QRmS6jRWBFt9nkiLKR6ya9Zp91ohNTJYKLgvBclpjs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C7f9bb582563f420809d608d9a5d07bad%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723137136288809%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gjCJ%2BaQwOWic%2F7prYj1KhWQUxMl9YfH%2FerVooIzmXm8%3D&reserved=0>